Subject: [lojban] Re: No spoken Loglan (was: Baseline statement)

From: Robert McIvor <[email-masked]>
Date: Fri, 6 Dec 2002 21:02:06 -0500

On Vendredi, déce 6, 2002, at 19:58 US/Eastern, Invent Yourself wrote:

> On Fri, 6 Dec 2002, Robert McIvor wrote:
>
>
>> there has been practically no Loglan oral conversation since 
>> pre-Lojban
>> days.
>
>
> Why not?

Largely because we have not had LogFests, and members are widely
scattered. I know of no groups that meet together. JCB and I had the
opportunity during the two winters I spent in Gainesville on his 
property, but
he showed no interest in actual Loglan conversation.

Bob McIvor.